# Generated by Django 2.2.5 on 2020-05-03 05:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tugas', '0002_auto_20190302_0039'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Porto',
        ),
    ]
